/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean;

/**
 * SignUpButtonBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 12.]   [최초 작성]
 * @since 2018. 9. 12.
 */
public class SignUpButtonBean extends TextBean {

  private final int buttonId;

  public SignUpButtonBean(String text, int buttonId) {
    super(text);

    this.buttonId = buttonId;
  }

  public int getButtonId() {
    return buttonId;
  }

}
